Bug 617222 - RFE: document ConsoleKit
RFE: document ConsoleKit
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide (Show other bugs)
6.1
All Linux
low Severity low
: rc
: ---
Assigned To: Jaromir Hradilek
ecs-bugs
http://documentation-stage.bne.redhat...
: Documentation, FutureFeature, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-22 10:17 EDT by Douglas Silas
Modified: 2011-07-11 16:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-11 16:32:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Douglas Silas 2010-07-22 10:17:28 EDT
Content tracker for the RHEL6 Deployment Guide.

This chapter is a *proposal* to document ConsoleKit should it be determined that
RH-specific ConsoleKit need be documented in the RHEL6 DG.

This would partially replace the deprecated Console Access chapter: see bug
561643.
Comment 2 RHEL Product and Program Management 2011-06-14 06:05:07 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.
Comment 3 Douglas Silas 2011-07-11 16:32:12 EDT
No need for ConsoleKit documentation; please reopen if need determined. Closing.

Note You need to log in before you can comment on or make changes to this bug.